@0    = ~Ho una domanda da farti. A quali condizioni si può essere riportati indietro dalla morte alla vita?~
@1    = ~Beh, ovviamente devi avere a disposizione il cadavere. Non deve essere troppo malamente mutilato o comunque troppo deturpato. Inoltre, generalmente funziona meglio se il cadavere non è morto da molto tempo. Questo è tutto... tutto il resto ce la mette solo la fede e noi ne siamo ricolmi.~
@2    = ~Sento, tuttavia, di dover chiedere se tu sei qui a nome di Orion... Non è necessario che mi guardi così sorpreso. Lui lo conosciamo. Ma sei stato informato di quello che è realmente successo?~ ~Sento, tuttavia, di dover chiedere se tu sei qui a nome di Orion... Non è necessario che mi guardi così sorpresa. Lui lo conosciamo. Ma sei stata informata di quello che è realmente successo?~
@3    = ~Penso di sì...~
@4    = ~Lui mi ha raccontato la sua storia, sebbene devo ammettere di non conoscere tutti i dettagli.~
@5    = ~Capisco.~
@6    = ~Probabilmente sei consapevole del fatto che sta cercando di trovare una soluzione... non da giorni, ma da settimane. Temo che sia passato troppo tempo. Non importa lo stato del cadavere, è semplicemente troppo tardi.~
@7    = ~Come forse sai, lui mi ha già fatto delle domande. Ho cercato di trovare una soluzione, ma non mi è venuto in mente niente. Ma dal momento che si amavano così tanto, forse i seguaci di Sune sanno come utilizzare quel legame?~
@8    = ~I seguaci di Sune? Non sapevo che ci fosse un tempio di Sune ad Athkatla.~
@9    = ~Io ho una sacerdotessa di Sune nel mio gruppo.~
@10   = ~Sai dove posso trovare dei seguaci di Sune?~
@11   = ~Non voglio offendere la tua amica, ma dovresti cercare qualcuno con più esperienza. Qualcuno di più anziano.~
@12   = ~C'è un uomo alla Passeggiata di Waukeen che potrebbe aiutarti. È un Sunita e coloro che lodano Lady Firehair di solito si incontrano da lui. Hanno anche preparato un altare. Hanno cambiato la sua proprietà in un tempio.~
@13   = ~Puoi trovarlo a nord della Passeggiata di Waukeen, in una vecchia costruzione di colore arancione.~
@14   = ~Ma prima che tu te ne vada, ascolta questo consiglio: ti suggerisco di parlare con cautela a Orion. A volte la malvagità si cela dietro i dettagli.~

